html, body {
	margin: 0;
	background: #f9f6eb;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#main {
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#logo {
	margin: 6% 10% 0;
	padding: 6% 8%;
}

#logo p {
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.4;
	text-align: right;
	-moz-transform: rotate(-10deg);
}

button {
	cursor: pointer;
}
/*
.screen-header {
	background: #3b8686;
	width: 100%;
	z-index: 3;
	/*transform-origin: 0 0 0;
	transform: rotateX(-90deg);
	transition: all 0.5s ease 0s;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	position: fixed;
	color: #FFF;
	/*padding: 10px 0px;
	opacity: 0.9;
	height: 40px;
}
*/


/*
#home:hover {
	transform-origin: 0% 50%;
	transform: rotateY(-90deg);
	transition: all 0.5s ease-in-out 0s;
}
*/

.screen {
	position: absolute;
	top:0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	height: 100%;
}

#about {
	overflow-y: scroll;
}

.screen:target {
	opacity: 1;
	z-index: 2;
	transition: opacity 0.5s;
}

#notification-wrapper {
	position: absolute;
	bottom: 50px;
	z-index: 2;
	width: 100%;
	text-align: center;
	pointer-events: none;
}

#notification-text {
	display: inline-block;
	padding: 1.5% 3%;
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 0px rgba( 0, 0, 0, 0.2 );
	border-radius: 4px;
	opacity: 1;
	box-shadow: 0px 0px 2px rgba( 0, 0, 0, 0.2 );
	transition: all 0.5s 0s;
	pointer-events: none;
	min-width: 100px;
}

#notification-text.orange {
	background: #f38630;
}

#notification-text.red {
	background: #dc1032;
}

#notification-text.green {
	background: #319578;
}

#notification-text.blue {
	background: #3b8686;
}

#notification-text.remove {
	opacity: 0;
	transition: opacity 0.5s 0s;
}


/*
:target .screen-header {
	transform: rotateX(0deg);
}
*/

#main-menu {
	margin: 0% 6%;
}

#main-menu ul {
	background: url(../images/stripes-bg.png) 0 0;
	background-size: 100% 100%;
	padding-bottom: 43px;
}

#main-menu li {
	display: block;
	position: relative;
	margin: 0 1%;
	height: 67px;
}

#main-menu li:last-child {
	height: 45px;
}

#main-menu a {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0.5px 1px 1px rgba( 0, 0, 0, 0.4);
}
#main-menu a span {
	display: block;
}

#main-menu .text {
	position: absolute;
	top: 0;
	z-index: 2;
	padding: 1.1em 0;
	width: 100%;
	text-align: center;
}

#main-menu .bg {
	height: 47px;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2) inset, 0px 2px 3px 0px rgba( 0, 0, 0, 0.5 );
	position: relative;
	z-index: 1;
	transform: skewX(14deg);
}

#main-menu .big {
	width: 48%;
	padding: 24% 0;
}

#main-menu .small {
	width: 23%;
	padding: 11.5% 0;
	background: #92d292;
}

.purple .bg {
	background: #7c56a3;
}

.purple .diag {
	background: -moz-linear-gradient( 29deg, rgb( 25, 18, 33 ) 0%, rgb( 70, 61, 92 ) 100%);
	background: -webkit-linear-gradient( 29deg, rgb( 25, 18, 33 ) 0%, rgb( 70, 61, 92 ) 100%);
	background: linear-gradient( 29deg, rgb( 25, 18, 33 ) 0%, rgb( 70, 61, 92 ) 100%);
}

.blue .bg {
	background: #0e82b3;
}

.blue .diag {
	background: -moz-linear-gradient( 29deg, rgb( 18, 25, 33 ) 0%, rgb( 61, 79, 92 ) 100%);
	background: -webkit-linear-gradient( 29deg, rgb( 18, 25, 33 ) 0%, rgb( 61, 79, 92 ) 100%);
	background: linear-gradient( 29deg, rgb( 18, 25, 33 ) 0%, rgb( 61, 79, 92 ) 100%);
}

.jade .bg {
	background: #44998e;
}

.jade .diag {
	background: -moz-linear-gradient( 29deg, rgb( 25, 18, 33 ) 0%, rgb( 92, 61, 61 ) 100%);
	background: -webkit-linear-gradient( 29deg, rgb( 25, 18, 33 ) 0%, rgb( 92, 61, 61 ) 100%);
	background: linear-gradient( 29deg, rgb( 25, 18, 33 ) 0%, rgb( 92, 61, 61 ) 100%);
}

.green .bg {
	background: #589b63;
}

#main-menu .small.lighter {
	background: #b2d979;
}

/*
#main-menu a {
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	position: absolute;
	text-decoration: none;
}

#main-menu span {
	position: absolute;
	display: block;
	padding: 6%;
	bottom: 0;
	color: #FFF;
	text-shadow: 1px 1px 0px rgba( 0, 0, 0, 0.2 );
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}
*/

.home-trigger {
	position: fixed;
	z-index: 3;
	border: none;
	overflow: hidden;
	width: 42px;
	height: 78px;
	left: 2%;
	padding: 0 0 10px;
	font-size: 8px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	transition: 0.3s;
	top: -30px;
}

.home-trigger:active {
	top: -10px;
}

.home-trigger span {
	width: inherit;
	height:inherit;
	display: block;
	position: absolute;
}

.home-trigger .bg {
	background: #589b63;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2) inset, 0px 2px 3px 0px rgba( 0, 0, 0, 0.5 );
	transform: skewY(-14deg);
}
.home-trigger .text {
	background: url("../images/menu.svg") center 44px no-repeat;
	line-height: 50px;
}


#recompass {
	position: fixed;
	background: none;
	bottom: -30px;
	right: 10px;
	border: none;
	padding: 0;
	width: 42px;
	height: 78px;
	font-size: 8px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 110px;
	transition: 0.3s;
}

#recompass:active {
	bottom: -10px;
}


#recompass span {
	width: inherit;
	height: inherit;
	display: block;
	position: absolute;
	top: 0;
}


#recompass .bg {
	bottom: -10px;
	background: #589b63;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2) inset, 0px 2px 3px 0px rgba( 0, 0, 0, 0.5 );
	transform: skewY(-14deg);
}

#recompass .text {
	background: url("../images/recenter.svg") center 16px no-repeat;
}


#map-container {
	width: 100%;
	height: 100%;
	position: absolute;
}

#top-up-info {
	position: absolute;
	z-index: 2;
	/*bottom: 60%;*/
	margin: 0 2%;
	width: 96%;
	background: rgba(255, 255, 255, 0.95);
	color: #5c5353;
	font-size: 13px;
	/*transition: opacity 0.3s 0;*/
	display: none;
	box-shadow: 0px 2px 3px 0px rgba( 0, 0, 0, 0.5 );
}


#top-up-info-text {
	padding: 5%;
	position: relative;
	width: auto;
}

#top-up-info h4 {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
}

#top-up-info ul {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #EEE;
	font-size: 11px;
}

#top-up-info li {
	line-height: 1.5em;
}

#top-up-info p {
	margin: 6px 0 0;
}

#top-up-info-close {
	position: absolute;
	width: 40px;
	height: 40px;
	right: 0;
	top: 0;
	background: transparent url("../images/close.svg") center center no-repeat;
	border: none;
	text-indent: -600px;
	overflow: hidden;
}

#top-up-info-previous, #top-up-info-next {
	display: none;
	width: 49%;
	background: transparent;
	border: 0;
	box-sizing: border-box;
	padding: 10px 0;
	color: #FFF;

}

#top-up-info-previous {
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}

#top-up-info .pointer-wrapper {
	width: 100%;
	height: 30px;
	text-align: center;
	position: absolute;
}

#top-up-info .pointer {
	width: 30px;
	height: 30px;
	bottom: -15px;
	background: #FFF;
	transform: rotate(45deg);
	box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.5);
	top: -10px;
}

.options-menu {
	/*background: #3b8686;
	width: 100%;
	z-index: 3;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	position: absolute;
	bottom: 0;
	color: #FFF;
	opacity: 0.9;
	height: 40px;*/
}

.text-page {
	position: relative;
	margin: 54px 5%;
	padding: 10px 0;
	background: #FFF;
}

h1 {
	display: none;
	font-size: 16px;
	margin: 10px 0;
	font-weight: bold;
}

h2 {
	font-size: 16px;
	padding: 2px 3%;
	margin-bottom: 0px;
	background: #f36a53;
	color: #FFF;
	text-transform: uppercase;
	display: inline;
}

.text-page p {
	font-size: 13px;
	line-height: 18px;
	color: #231d1d;
	padding: 0 3%;
}

p a {
	color: #3B8686;
}


.unstyled {
	margin: 0;
	padding: 0;
	list-style: none;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}


/* Desktops and laptops ----------- */

@media only screen
and (min-width : 780px) {
	#home {
		width: 650px;
		position: relative;
		margin: 0 auto;
	}
}

#oldie {
	z-index: 4;
	background: #3B8686;
}

#oldie .text {
	width: 90%;
	clear:both; height:300px; position:relative;
	color: #FFF;
	margin: 0 auto 0;
	font-size: 14px;
	line-height: 20px;
	padding-top: 100px;
	text-align: center;
}

#oldie a {
	background: #68B68E;
	display: block;
	padding: 8px 16px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#floater {
	float:left;
	height:50%;
	margin-bottom:-200px;
}
